@charset "UTF-8";
.jbsquare_emergency_contents_02 .med_titlelayout {
  align-items: center;
}
.jbsquare_emergency_contents_02 .med_titlelayout span img {
  max-width: 200px;
}
@media (width <= 980px) {
  .jbsquare_emergency_contents_02 .med_titlelayout span img {
    max-width: 160px;
    display: block;
    margin: 8px 0;
    margin-inline-start: auto;
  }
}
.jbsquare_emergency_contents_02__head {
  font-size: var(--text-base);
  line-height: var(--text-line-height);
  background: #ffffff;
  padding: 1.5rem 2rem;
  margin-top: 2rem;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.05);
  border: 1px solid #eee;
  border-radius: 8px;
}
.jbsquare_emergency_contents_02__head__profile {
  margin-top: 1rem;
  padding-top: 1.5rem;
  border-top: 1px solid #ccc;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  font-size: var(--text-base);
}
.jbsquare_emergency_contents_02__head__profile__title {
  color: #fff;
  background: #394350;
  width: 80px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  font-size: 0.875rem;
  letter-spacing: 0.075em;
}
.jbsquare_emergency_contents_02__head__profile__dr {
  width: calc(100% - 100px);
  line-height: 1.8;
}
.jbsquare_emergency_contents_02__head__profile__dr strong {
  font-size: var(--text-middle);
}
.jbsquare_emergency_contents_02__head__profile__dr__btn {
  background: #fff;
  border: 1px solid var(--color-primary);
  color: var(--color-primary);
  display: inline-block;
  padding: 0.3rem 2.5rem 0.3rem 1rem;
  margin-top: 0.5rem;
  position: relative;
  font-size: 0.75rem;
  cursor: pointer;
  border-radius: 8em;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.jbsquare_emergency_contents_02__head__profile__dr__btn::after {
  position: absolute;
  top: 50%;
  right: 16px;
  content: "";
  width: 8px;
  height: 2px;
  background: var(--color-primary);
  transition: 0.3s;
  transform: rotate(45deg);
}
.jbsquare_emergency_contents_02__head__profile__dr__btn::before {
  position: absolute;
  top: 50%;
  right: 11px;
  content: "";
  width: 8px;
  height: 2px;
  background: var(--color-primary);
  transition: 0.3s;
  transform: rotate(-45deg);
}
.jbsquare_emergency_contents_02__head__profile__dr__btn.open::after {
  top: calc(50% - 2px);
  transform: rotate(-45deg);
}
.jbsquare_emergency_contents_02__head__profile__dr__btn.open::before {
  top: calc(50% - 2px);
  transform: rotate(45deg);
}
.jbsquare_emergency_contents_02__head__profile__dr__btn + .jbsquare_emergency_contents_02__head__profile__dr__detail {
  display: none;
}
.jbsquare_emergency_contents_02__head__profile__dr__detail {
  background: rgba(187, 25, 25, 0.05);
  padding: 0.5rem 1rem 1rem;
  border: 1px solid rgba(187, 25, 25, 0.15);
  margin-top: 1rem;
}
.jbsquare_emergency_contents_02__head__profile__dr__detail p {
  font-size: 14px;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
}
.jbsquare_emergency_contents_02__head__profile__dr__detail p strong {
  font-size: 14px;
  display: block;
}
.jbsquare_emergency_contents_02__head__profile__dr__detail p + p {
  margin-top: 1rem;
}
.jbsquare_emergency_contents_02__edit {
  background: #fff;
  margin-top: 2rem;
  padding: 1.5rem 2rem;
  font-size: var(--text-base);
  box-sizing: border-box;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.05);
  border: 1px solid #eee;
  border-radius: 8px;
}
.jbsquare_emergency_contents_02__edit h2 {
  border-bottom: 1px solid rgba(187, 25, 25, 0.3);
  padding-bottom: 1rem;
  margin-bottom: 0.5rem;
  font-size: 1.25rem;
  color: var(--color-primary);
  letter-spacing: 0.075em;
  font-weight: 600;
  display: flex;
  position: relative;
  line-height: 1;
}
.jbsquare_emergency_contents_02__edit ul {
  display: flex;
  flex-wrap: wrap;
}
.jbsquare_emergency_contents_02__edit ul li {
  width: 50%;
  padding: 1rem 1rem 1rem 1.5rem;
  box-sizing: border-box;
  border-bottom: 1px solid #eee;
  font-size: var(--text-base);
}
.jbsquare_emergency_contents_02__edit ul li:nth-child(odd) {
  border-right: 1px solid #eee;
  padding-left: 0;
}
.jbsquare_emergency_contents_02__edit ul li:last-child {
  border-bottom: none;
}
.jbsquare_emergency_contents_02__edit ul li strong {
  display: block;
  margin-bottom: 0.3rem;
  position: relative;
  padding-left: 1.5rem;
}
.jbsquare_emergency_contents_02__edit ul li strong::after {
  content: "";
  width: 15px;
  height: 1px;
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  background: var(--color-primary);
}
.jbsquare_emergency_contents_02__regist {
  background: #fff;
  margin-top: 2rem;
  padding: 1.5rem 2rem;
  font-size: var(--text-base);
  border: 1px solid #eee;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.05);
  border: 1px solid #eee;
  border-radius: 8px;
}
.jbsquare_emergency_contents_02__regist__text {
  background: url("/med/img/icn_key.png") left center/36px 52px no-repeat;
  padding-left: 54px;
  width: 60%;
}
.jbsquare_emergency_contents_02__regist__text strong {
  font-size: var(--text-base);
  display: block;
  padding-bottom: 0.25rem;
}
.jbsquare_emergency_contents_02__regist__text p {
  font-size: var(--text-base);
}
.jbsquare_emergency_contents_02__regist__btn {
  width: 40%;
}
.jbsquare_emergency_contents_02__regist__btn a {
  margin-inline: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 60px;
  letter-spacing: 0.075em;
  border-radius: 5px;
  font-size: var(--text-middle);
  text-decoration: none;
  border: 1px solid var(--color-primary);
  background: var(--color-primary);
  color: #fff;
  transition: 0.3s;
}
.jbsquare_emergency_contents_02__regist__btn a svg {
  width: 40px;
  height: auto;
  margin-right: 0.5rem;
  fill: #fff;
  transition: 0.3s;
}
.jbsquare_emergency_contents_02__regist__btn a:hover {
  background: #fff;
  color: var(--color-primary);
}
.jbsquare_emergency_contents_02__regist__btn a:hover svg {
  fill: var(--color-primary);
}
.jbsquare_emergency_contents_02__table {
  background: #fff;
  margin-top: 2rem;
  padding: 1.5rem 2rem;
  font-size: var(--text-base);
  box-sizing: border-box;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.05);
  border: 1px solid #eee;
  border-radius: 8px;
}
.jbsquare_emergency_contents_02__table h2 {
  display: flex;
  align-items: center;
  height: auto;
  font-size: var(--text-base);
  font-weight: 600;
}
.jbsquare_emergency_contents_02__table h2 svg {
  width: 30px;
  margin-right: 8px;
}
.jbsquare_emergency_contents_02__table ul {
  margin-top: 1rem;
}
.jbsquare_emergency_contents_02__table ul li a {
  width: 100%;
  min-height: 60px;
  display: flex;
  align-items: center;
  padding: 0.5rem 4rem 0.5rem 1rem;
  box-sizing: border-box;
  gap: 1rem;
  background: #fff;
  border: 1px solid var(--color-primary);
  color: var(--color-primary);
  text-decoration: none;
  border-radius: 5px;
  position: relative;
  transition: 0.3s;
  z-index: 1;
}
.jbsquare_emergency_contents_02__table ul li a span {
  background: rgba(187, 25, 25, 0.1);
  color: var(--color-primary);
  font-size: 12px;
  line-height: 1;
  padding: 0.4rem 0.5rem;
  border-radius: 3px;
  transition: 0.3s;
}
.jbsquare_emergency_contents_02__table ul li a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 0%;
  display: block;
  background: var(--color-primary);
  z-index: -1;
  transition: 0.4s;
}
.jbsquare_emergency_contents_02__table ul li a::after {
  position: absolute;
  top: calc(50% - 12px);
  right: 20px;
  content: "▶";
  width: 40px;
  height: 24px;
  background: var(--color-primary);
  color: #fff;
  transition: 0.3s;
  border-radius: 6px;
  text-align: center;
  font-size: 11px;
  transition-delay: 0.2s;
}
.jbsquare_emergency_contents_02__table ul li a:hover {
  color: #fff;
}
.jbsquare_emergency_contents_02__table ul li a:hover::before {
  width: 100%;
}
.jbsquare_emergency_contents_02__table ul li a:hover::after {
  right: 15px;
  color: var(--color-primary);
  background: #fff;
}
.jbsquare_emergency_contents_02__table ul li a:hover span {
  background: #fff;
  color: var(--color-primary);
}
.jbsquare_emergency_contents_02__table ul li a.disabled {
  pointer-events: none;
  filter: grayscale(100%);
  opacity: 0.5;
}
.jbsquare_emergency_contents_02__table ul li a.disabled::after {
  background: #888;
}
.jbsquare_emergency_contents_02__table ul li a.disabled::before {
  background: #888;
}
.jbsquare_emergency_contents_02__table ul li + li {
  margin-top: 1rem;
}
.jbsquare_emergency_contents_02__disclaimer {
  background: #fff;
  margin-top: 2rem;
  padding: 1.5rem 2rem;
  font-size: 0.875rem;
  box-sizing: border-box;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.05);
  border: 1px solid #eee;
  border-radius: 8px;
}
.jbsquare_emergency_contents_02__disclaimer p {
  line-height: var(--text-line-height);
}
.jbsquare_emergency_contents_02__disclaimer p strong {
  font-feature-settings: "palt";
  display: block;
  border-bottom: 1px solid #ddd;
  margin-bottom: 0.5rem;
  padding-bottom: 0.25rem;
}
.jbsquare_emergency_contents_02__movie h2 {
  font-weight: bold;
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 1.5rem 0 1.5rem;
  padding-bottom: 0.75rem;
  border-bottom: 1px solid rgba(187, 25, 25, 0.4);
}
.jbsquare_emergency_contents_02__movie__frame p {
  font-size: var(--text-base);
  line-height: 1.8;
  margin: 1rem 0;
}
.jbsquare_emergency_contents_02__movie__frame small {
  font-size: 12px;
  line-height: 1.8;
  font-feature-settings: "palt";
  text-align: right;
  display: block;
}
.jbsquare_emergency_contents_02__back {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 14px;
  color: var(--color-primary) !important;
  background: #fff;
  border: 1px solid var(--color-primary);
  width: 240px;
  height: 50px;
  padding: 0.3rem 1rem 0.3rem 2.5rem;
  position: relative;
  border-radius: 4px;
  text-decoration: none !important;
  margin-inline: auto;
  margin-top: 2rem;
  line-height: 1.6;
}
.jbsquare_emergency_contents_02__back::after {
  position: absolute;
  top: calc(50% + 2px);
  left: 16px;
  content: "";
  width: 8px;
  height: 2px;
  background: var(--color-primary);
  transition: 0.3s;
  transform: rotate(45deg);
}
.jbsquare_emergency_contents_02__back::before {
  position: absolute;
  top: calc(50% - 3px);
  left: 16px;
  content: "";
  width: 8px;
  height: 2px;
  background: var(--color-primary);
  transition: 0.3s;
  transform: rotate(-45deg);
}
.jbsquare_emergency_contents_02__back:hover::after {
  left: 10px;
}
.jbsquare_emergency_contents_02__back:hover::before {
  left: 10px;
}
@media (width <= 768px) {
  .jbsquare_emergency_contents_02__head {
    padding: 1.5rem;
  }
  .jbsquare_emergency_contents_02__head__profile {
    margin-top: 1.5rem;
    flex-direction: column;
  }
  .jbsquare_emergency_contents_02__head__profile__title {
    height: 24px;
    font-size: 0.75rem;
    margin-bottom: 0.25rem;
  }
  .jbsquare_emergency_contents_02__head__profile__dr {
    width: 100%;
    padding-top: 0.25rem;
  }
  .jbsquare_emergency_contents_02__head__profile__dr__btn {
    margin-top: 0.5rem;
  }
  .jbsquare_emergency_contents_02__edit {
    margin-top: 1.5rem;
    padding: 1.5rem 1.5rem 0.25rem;
  }
  .jbsquare_emergency_contents_02__edit h2 {
    padding-bottom: 0.75rem;
    font-size: 1rem;
    margin-bottom: 0;
  }
  .jbsquare_emergency_contents_02__edit ul {
    flex-direction: column;
  }
  .jbsquare_emergency_contents_02__edit ul li {
    width: 100%;
    padding: 1rem 0;
    box-sizing: border-box;
    border-bottom: 1px solid #ddd;
  }
  .jbsquare_emergency_contents_02__edit ul li:nth-child(odd) {
    border-right: none;
    padding-left: 0;
  }
  .jbsquare_emergency_contents_02__edit ul li strong {
    margin-bottom: 0;
  }
  .jbsquare_emergency_contents_02__regist {
    background: #fff;
    margin-top: 1.5rem;
    padding: 1.5rem;
    flex-direction: column;
  }
  .jbsquare_emergency_contents_02__regist__text {
    background: url("/med/img/icn_key.png") left 5px/24px 35px no-repeat;
    padding-left: 34px;
    width: 100%;
    box-sizing: border-box;
  }
  .jbsquare_emergency_contents_02__regist__text strong {
    padding-bottom: 0;
  }
  .jbsquare_emergency_contents_02__regist__btn {
    width: 100%;
  }
  .jbsquare_emergency_contents_02__regist__btn a {
    height: 50px;
    margin-top: 0.5rem;
  }
  .jbsquare_emergency_contents_02__regist__btn a svg {
    width: 40px;
    height: auto;
    margin-right: 0.5rem;
    fill: #fff;
    transition: 0.3s;
  }
  .jbsquare_emergency_contents_02__regist__btn a:hover {
    background: #fff;
    color: var(--color-primary);
  }
  .jbsquare_emergency_contents_02__regist__btn a:hover svg {
    fill: var(--color-primary);
  }
  .jbsquare_emergency_contents_02__table {
    margin-top: 1.5rem;
    padding: 1.5rem;
  }
  .jbsquare_emergency_contents_02__table h2 {
    display: flex;
    align-items: center;
    height: auto;
    font-size: var(--text-base);
    font-weight: 600;
  }
  .jbsquare_emergency_contents_02__table h2 svg {
    width: 30px;
    margin-right: 8px;
  }
  .jbsquare_emergency_contents_02__table ul {
    margin-top: 1rem;
  }
  .jbsquare_emergency_contents_02__table ul li a {
    padding: 0.5rem 3rem 0.5rem 0.75rem;
    gap: 0.5rem;
  }
  .jbsquare_emergency_contents_02__table ul li a span {
    font-size: 10px;
    padding: 0.4rem 0.3rem;
  }
  .jbsquare_emergency_contents_02__table ul li a::after {
    top: calc(50% - 10px);
    right: 10px;
    content: "▶";
    width: 30px;
    height: 20px;
    border-radius: 4px;
    font-size: 8px;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .jbsquare_emergency_contents_02__table ul li a:hover::after {
    right: 10px;
  }
  .jbsquare_emergency_contents_02__table ul li + li {
    margin-top: 0.5rem;
  }
  .jbsquare_emergency_contents_02__disclaimer {
    margin-top: 1.5rem;
    padding: 1.5rem;
  }
  .jbsquare_emergency_contents_02__movie h2 {
    font-size: 1rem;
    line-height: 1.6;
    margin: 1rem 0;
  }
}